Bug 178189 - bash %description mentions the bash1 package, which doesn't exist
bash %description mentions the bash1 package, which doesn't exist
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-01-18 09:41 EST by Nalin Dahyabhai
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-06 04:32:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-01-18 09:41:22 EST
Description of problem:
The %description for the bash package mentions that bash 1.14 is available as
bash1, but there is no such package in either Fedora Core or Extras.

Version-Release number of selected component (if applicable):
Comment 1 Tim Waugh 2006-01-18 10:24:24 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.